## libcode-tidyall-plugin-yaml-perl 0.000001

=== debian/changelog ===
libcode-tidyall-plugin-yaml-perl (0.000001-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 22:21:39 +0000

libcode-tidyall-plugin-yaml-perl (0.000001-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:20:54 +0100

libcode-tidyall-plugin-yaml-perl (0.000001-1) unstable; urgency=low

  * Initial release (Closes: #901441).

 -- Laurent Baillet <laurent.baillet@gmail.com>  Wed, 13 Jun 2018 12:15:15 +0000
