=== debian/control ===
Source: libcode-tidyall-plugin-yaml-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Baillet <laurent.baillet@gmail.com>
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: libcode-tidyall-perl,
                     libmoo-perl,
                     libyaml-perl,
                     perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcode-tidyall-plugin-yaml-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcode-tidyall-plugin-yaml-perl.git
Homepage: https://metacpan.org/release/Code-TidyAll-Plugin-YAML
Testsuite: autopkgtest-pkg-perl

Package: libcode-tidyall-plugin-yaml-perl
Architecture: all
Depends: ${misc:Depends},
 ${perl:Depends},
 libcode-tidyall-perl,
 libmoo-perl,
 libyaml-perl
Description: module to tidy YAML documents
 Code::TidyAll::Plugin::YAML brings YAML support to Code::TidyAll, a nice
 code linter. It relies on and behave like the YAML module.
