=== debian/watch ===
version=4
https://metacpan.org/release/Code-TidyAll-Plugin-YAML   .*/Code-TidyAll-Plugin-YAML-v?@ANY_VERSION@@ARCHIVE_EXT@$
